small,legend {color:#000; font-size:12px;font-weight:normal}
small{color:#1065AC;font-size:12px}
TD, TABLE,TBODY,input,textarea,select{
	font-size: 12px;
	color: #260300;
	line-height: 15px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

textarea {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; width:100%; COLOR: #000; PADDING-TOP: 2px
}
img {border: 0;}

th {color:#1065AC;font-weight:bold}

.first{background-color:#F6F6F6}
.second{background-color:#F2F0ED}
.date {font-size:12px;font-weight:bold;color:#F35001;}

.smallwarning {color:#1065AC; font-size:12px}

body {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #fff;
	_scrollbar-base-color: #E5E5E5;
	_scrollbar-track-color: #ffffff;
	_scrollbar-arrow-color: #1065AC;
	_scrollbar-3dlight-color: #fff;
	_scrollbar-shadow-color: #fff;
	_scrollbar-darkshadow-color: #fff;
	margin: 0px; padding: 0px;
}

.tdbj {background-color:#dddddd}

.mainbox {background: #fff; padding:0px; width:900px}

.th {color:#1065AC}

.errorfont {color:#1065AC;font-weight:normal}
.deactivated {background-color:#DCDCDC}
.activated {background-color:#F4F4F4}

.marked {
	BACKGROUND-COLOR: #F6F6F6;
	COLOR: #111111;
	FONT-SIZE: 12px;
	border-top:4px solid #fff;
}

.notmarked {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #111111;
	FONT-SIZE: 12px;
	border-top:4px solid #fff;
}

.tableborder {
	border: 1px solid #fbf3e5;
	background-color: #e5d5ba;
}

.msgborder{
	BACKGROUND-COLOR:
	#DFE4E9;
	COLOR: #111111;
	FONT-SIZE: 12px;
}

.secondrow, .c2 {
	BACKGROUND-COLOR: #F0F0F0;
	font-weight: normal;
}
.firstrow, .c1 {
	BACKGROUND-COLOR: #fbf3e5;
	font-weight:normal;
	color: #000000;
}
.selectrow {BACKGROUND-COLOR: #FFFFFF}

.loginheader{background-color:#1065AC}

a:link,a:visited {color: #860b00;text-decoration: none;}
a:hover{color: #340400;text-decoration:none;}

a.bl:link,a.bl:visited {color: #000;text-decoration: none;}
a.bl:hover{color: #000;text-decoration:none;}


a.top:link,a.top:visited{color: #616161;text-decoration: none;}
a.top:hover{color: #616161;text-decoration: none;}

a.top2:link,a.top2:visited{color: #244E7E;text-decoration: none;}
a.top2:hover{color: #000000;text-decoration: none;}

a.title:link,a.title:visited {font-weight:bold;color: #244E7E;text-decoration: none;}
a.title:hover{font-weight:bold;color: #244E7E;text-decoration: none;}

a.pnav:link,a.pnav:visited {
	padding:1px 3px;
	text-decoration:none;
	font-weight:normal;
	background-color:#FFFFFF;
	color: #000000;
	border: 1px solid #BCBCBC;
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 12px;
}
a.pnav:hover, .pnav{
	padding:1px 3px;
	text-decoration:none;
	font-weight:normal;
	background-color:#FFFFFF;
	border: 1px solid #BCBCBC;
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 12px;
	color: #1065AC;
}
.time {color: #999999;}
fieldset {padding: 6 6 6 6; margin: 6 6 6 6; border:1px solid #666;}
legend {FONT-SIZE: 12px;}

.header {
	color: #1065AC;
	margin: 3px;
	padding: 5px;
	background-color:#DBDBDB;
	height: 15px;
	background-image: url(../../images/headbg.gif);
	font: bold 12px Arial, Helvetica, sans-serif;
}


.bodyleft {
	background-color: #F5F5F5;
}


.stdbox {
	margin: 0px;
	padding: 0px;
	border: 0px solid #FFFFFF;
	}
.notactive {background-color:#1065AC;color:#fff}

.theader{
	background-color: #E2E2E2;
	font-weight: bold;
	color: #000000;
}

.spacedtd {
	background-color: #C6C6C6;
}

.navitd {
	background-color: #EEEEEE;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.tdspacer {
	font-weight: normal;
}
.warning {
	font-weight: normal;
	color: #1065AC;
}

.nborder {border: 0px;}
.npadding {padding:1px}
.wait{background-color:#EEEBD3;border:1px solid #fff}
.progress{background-color:#7EB569;border:1px solid #fff}
.ok{background-color:#248000;border:1px solid #fff}
.failed{background-color:#cc0000;border:1px solid #fff}

.boxes_body       {

padding:2px;
}

.inputfields       {border:1px solid #ccc; }

form			{display:inline}

.button {
	font-size:12px;
	color: #fff;
	background-color: #777;
	cursor: pointer;
	border: 1px solid #fff;
}
.lighttext      {color:#fff;}
a.lighttext:link,
a.lighttext:visited {color:#fff;text-decoration:none}
a.lighttext:hover   {color:#ffff00;text-decoration:none}

.bottom_menu {
	WIDTH: 85%; HEIGHT: 30px
}
.bottom_rightbu {
	WIDTH: 15%; TEXT-ALIGN: right
}
.bottom_copyright {
	FONT: 8pt tahoma; PADDING-TOP: 1px
}
.bottom_tel {
	FONT-WEIGHT: bold; COLOR: #146a9e
}
.bottom_time {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 10px; BORDER-BOTTOM: #e6e6e6 1px solid
}
.bottom_add {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.bottom_copy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px; BORDER-BOTTOM: #e6e6e6 1px solid
}
.bottom_logo {
	TEXT-ALIGN: center
}
.bottom_banner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.bar_memo {
	FONT-SIZE: 9pt; COLOR: #25992f
}
.bar_top {
	HEIGHT: 2px; BACKGROUND-COLOR: #1a0050
}
.bar_middle {
	HEIGHT: 32px; BACKGROUND-COLOR: #ffffff
}
.bar_bottom {
	HEIGHT: 2px; BACKGROUND-COLOR: #dddddd
}
.bar_tr {
	TEXT-ALIGN: center
}
.bar_td {
	FONT-WEIGHT: bold; COLOR: #808080; PADDING-TOP: 3px; LETTER-SPACING: -1px
}
.bar_price {
	FONT-WEIGHT: bold; COLOR: #808080
}
.bar_info {
	BORDER-TOP: #dddddd 1px solid; HEIGHT: 34px; BACKGROUND-COLOR: #fafafa; TEXT-ALIGN: center
}
.login_login_td {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; HEIGHT: 84px; TEXT-ALIGN: center
}
.login_logout_td {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; TEXT-ALIGN: center
}
.login_logout_td2 {
	BORDER-RIGHT: #efefef 3px solid; BORDER-TOP: #efefef 3px solid; BORDER-LEFT: #efefef 3px solid; BORDER-BOTTOM: #efefef 3px solid
}
.login_logout_text {
	FONT: 9pt Tahoma, Arial, 宋体; WIDTH: 100%; PADDING-TOP: 3px; HEIGHT: 22px; TEXT-ALIGN: right
}
.login_message {
	FONT: 9pt Tahoma, Arial, 宋体; PADDING-TOP: 4px; LETTER-SPACING: -1px; HEIGHT: 44px; TEXT-ALIGN: center
}
.login_message_top {
	FONT: 9pt Arial, 宋体; PADDING-TOP: 3px; LETTER-SPACING: -1px
}
.top_message {FONT: 9pt Tahoma; COLOR: #fff}
.topSearch {
	BORDER-RIGHT: #e0c6a3 1px solid; BORDER-TOP: #e0c6a3 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #e0c6a3 1px solid; WIDTH: 120px; COLOR: #e0c6a3; LINE-HEIGHT: 14px; BORDER-BOTTOM: #e0c6a3 1px solid; FONT-FAMILY: "??"; HEIGHT: 18px
}
.topLogin {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 90px; COLOR: #565656; LINE-HEIGHT: 14px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: "Verdana"; HEIGHT: 18px
}
H1 {
	DISPLAY: inline; FONT: bold 12px Arial, 宋体; COLOR: #0b6dc0
}
H2 {
	DISPLAY: inline; FONT: bold 12px Arial, 宋体; COLOR: #0b6dc0
}
H3 {
	DISPLAY: inline; FONT: bold 12px Arial, 宋体; COLOR: #ec6f4f
}

H4 {
	DISPLAY: inline; FONT: bold 12px Arial, 宋体; COLOR: #25992f
}
.main_hotsearch {
	PADDING-TOP: 10px
}
.wordNum {
	PADDING-RIGHT: 5px; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #666666; FONT-FAMILY: "tahoma"
}
.main_hotsearch_td {

}
.list_txt {
	PADDING-LEFT: 10px; FONT-SIZE: 9pt; BACKGROUND: #f6f6f6; FONT-FAMILY: 宋体; LETTER-SPACING: -1px; HEIGHT: 30px
}

.m_b {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体; line-height:22px;padding-bottom:16px;padding-top:12px;
}

.box {
	background-color:#ffffff;border:1px solid;border-color:#B4B4B4;font-size:9pt;color:black;
}

td.goods {padding-left:10px;padding-top:10px;padding-bottom:10px;}

.comment_submit {
    border:0px solid;font-size: 9pt; color: white; background-color: #cccccc; height: 100%; width: 100%;
}

#sightings {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; WIDTH: PADDING-TOP: 0px
}
#sightings IMG {
	BORDER-RIGHT: #828282 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #828282 1px solid; PADDING-LEFT: 2px; FLOAT: PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #828282 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #828282 1px solid
}

IMG.framed {
	BORDER-RIGHT: #828282 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #828282 1px solid; PADDING-LEFT: 2px; FLOAT: PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #828282 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #828282 1px solid
}
table.goods {
	border:1px #efefef solid
	}

table.goodstop {
	border:6px #f0f0f0 solid
}
.form_orange {
	BORDER-RIGHT: #ffca9e 1px solid; BORDER-TOP: #ffca9e 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ffca9e 1px solid; COLOR: #ff6600; BORDER-BOTTOM: #ffca9e 1px solid; FONT-FAMILY: "FFCA9E"; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
td.member {padding-left:10px;padding-right:10px;padding-top:20px;padding-bottom:20px;
}
.textarea {border:1px solid;border-color:#B4B4B4;width:100%;font-size:9pt;color:black;background-color:white}
.text {background-color:#ffffff;border:1px solid;border-color:#B4B4B4;font-size:9pt;color:black}
#topnavi           {background: url(../../images/top_menu_bg.gif) repeat-x; height:35px}
#topnavi a:link    {color:#004e83; font-weight:bold; text-decoration:none}
#topnavi a:visited {color:#004e83; font-weight:bold; text-decoration:none}
#topnavi a:hover   {color:#777777; font-weight:bold; text-decoration:none}
.navispaver        {vertical-align:middle; margin-left:14px; margin-right:2px}
.navispaverrig        {vertical-align:middle; margin-left:5px; margin-right:0px; margin-bottom:5px}
.thm7 {
	FONT-SIZE: 7pt; FONT-FAMILY: tahoma; LETTER-SPACING: 0pt}
.shenhe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #320B01;
	text-decoration: none;
}
A.shenhe:link {
	COLOR: #320B01; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.shenhe:visited {
	COLOR: #320B01; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.shenhe:active {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.shenhe:hover {
	COLOR: #ff0000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.hese {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #640916;
	text-decoration: none;
}
A.hese:link {
	COLOR: #480610; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.hese:visited {
	COLOR: #480610; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.hese:active {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.hese:hover {
	COLOR: #ff0000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.biaodan {
	margin: 1px;
	padding: 1px;
	height: 18px;
	width: auto;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #480610;
}
.bai {
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.bai:link {
	COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.bai:visited {
	COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.bai:active {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.bai:hover {
	COLOR: #ff0000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.biaoti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 20px;
	color: #006140;
	text-decoration: none;
}
.neirong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	color: #26130b;
	text-decoration: none;
}
